Home Security Vulnerability In PHP Composer Package Could Allow Supply-Chain Attacks